$gray:          #d5d5d5;
$primary:       #46ab46;
$black:         #000000;
$white:         #ffffff;
$dark-green:    #1b6c1b;
$red:           #dd0000;
$highlight:     #46ab4662;  

$gap: 24px;
$radius: 4px;
